﻿*
{
    margin: 0;
    padding: 0;
    font-family: Tahoma;
}
html
{
    height: 100%;
}
body
{
    direction: rtl;
    height: 100%;
    font-size: 10px;
    background-color: #f0f6fa;
}
.text
{
    width: 153px;
}
.control {
    display: block;
    margin-bottom: 10px;
}
.number
{
    direction: ltr;
    width: 50px;
    font-size: 10px;
}
ul, ol
{
    padding-right: 50px;
}
.rf
{
    float: right;
}
.lf
{
    float: left;
}
.clear {
    clear: both;
}
input[type=button] {
    padding: 2px 30px 5px 30px;
}
.btn
{
    cursor: pointer;
    color: #0a1774;
}
.btn:hover
{
    color: #3366CC;
}
.req
{
    color: Red;
}
.tabel
{
    border-collapse: collapse;
    background-color: #fff;
}
.tabel td, .tabel th
{
    padding: 2px 5px;
}
.tabel th
{
    background-color: #000;
    color: #fff;
}
.tabel tr:nth-child(odd)
{
    background-color: #feffe6;
}
.tabel tr:nth-child(even)
{
    background-color: #f1f1f1;
}
#imageOverlay, .imageOverlay
{
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0px;
    right: 0px;
    background-image: url('../images/diagonals.png');
}
#imageOverlay table
{
    background-color: #fc0000;
}
#helpPanel
{
    width: 80%;
    position: fixed;
    top: 5px;
    right: 5px;
}
#helpPanel ul
{
    padding-right: 20px;
    display: none;
    background-color: #C8DFEA;
}
#helpPanel ul ol
{
    padding-right: 20px;
}
.layer {
    z-index: 1000;
}
#ajaxPanel {
    z-index: 10000;
}
#ajaxPanel, .layer
{
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0px;
    right: 0px;
    background-image: url('../images/diagonals.png');
}
#ajaxPanel table, .layer table
{
    background-color: #fff;
}
#header
{
    width: 100%;
    background: #fff url('../images/header.jpg') repeat-x;
    height: 86px;
}
#footer
{
    width: 100%;
    background: #fff url('../images/footer.jpg') repeat-x;
    height: 58px;
    clear: both;
}
#logo
{
    width: 600px;
    background: transparent url('../images/logo.png') no-repeat;
    height: 86px;
    margin: 0 auto;
}
#content
{
    border-right: 1px solid #000;
    margin: 0 auto;
    padding-right: 10px;
}
.guarantyBox
{
    background-color: #d6d6d6;
    padding: 10px 0;
    text-align: center;
}
.guarantyBox table
{
    border-collapse: collapse;
    font-size: 10px;
    color: #606060;
    margin: 0 auto;
}
.guarantyBox table th
{
    padding: 0 5px;
    background-color: #aaaaaa;
    color: #fff;
}
.guarantyBox table td
{
    padding: 0 5px;
    text-align: center;
}
a
{
    text-decoration: none;
}
img 
{
    border: 0;
}
.regular
{
    color : #000;
    font-style: normal;
}
.focused
{
    color : #eeeeee;
    font-style: italic;
}
.swatch{width: 50px; height: 25px; display: inline-block;}
.header
{
    background-color: #000;
    padding: 5px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
}
.header div
{
    float: left;
    cursor: pointer;
    height: 16px;
    width: 16px;
    background-image: url('../images/close.png');
}
.header div:hover
{
    background-position: 0 16px;
}
.tabheader
{
    padding: 10px;
    background-color: #000;
    font-weight: bold;
    margin-top: 5px;
    cursor: pointer;
    clear: both;
    color: #fff;
}
.tabcontent
{
    background-color: #f0f0f0;
    padding: 10px;
    display: none;
}